Class List Method List File List

# Module: Yast

Defined in:
  ../../src/include/ntp-client/dialogs.rb,
  ../../src/modules/NtpClient.rb,
  ../../src/include/ntp-client/commandline.rb,
  ../../src/include/ntp-client/helps.rb,
  ../../src/include/ntp-client/widgets.rb,
  ../../src/include/ntp-client/clocktypes.rb,
  ../../src/include/ntp-client/misc.rb,
  ../../src/include/ntp-client/wizards.rb

## Overview

File: include/ntp-client/wizards.ycp Package: Configuration of ntp-client Summary: Wizards definitions Authors: Jiri Srain jsrain@suse.cz

$Id$

## Defined Under Namespace

Modules: NtpClientClocktypesInclude, NtpClientCommandlineInclude, NtpClientDialogsInclude, NtpClientHelpsInclude, NtpClientMiscInclude, NtpClientWidgetsInclude, NtpClientWizardsInclude Classes: NtpClientClass

## Constant Summary

NtpClient =

      NtpClientClass.new